Geen IOS 5 voor iPhone 3GS?

Door: | 25 mei 2011 12:05

Apple

Eldar Murtazin, de hoofdredacteur van Mobile-Review.com stuurde gisteren een Tweet waarin hij stelt dat de iPhone 3GS niet compatibel zal zijn met de nieuwe versie van IOS, IOS 5. Volgens hem zal de iPhone 4 wel te upgraden zijn.

Het is niet helemaal duidelijk waar Murtazin de informatie vandaan heeft gehaald. Echter, hij heeft wel een goede reputatie als het gaat om geruchten binnen de mobiele telefonie wereld. Zijn Tweet:

"Just one comment. Apple iPhone 3Gs wont be upgradable to iOS 5.x. iPhone 4 will.

IOS 4.0 werd vorig jaar in juni geïntroduceerd. Het besturingssysteem werd beschikbaar gesteld voor de iPhone 3G, 3GS en 4. Sinds de upgrade naar IOS 4.3 wordt de iPhone 3G niet meer ondersteunt met updates. Het is hoogstwaarschijnlijk dat de 3GS eenzelfde soort lot zal ondergaan, en mogelijk dus met de stap van IOS 4 naar 5.

IOS 5 wordt mogelijk geïntroduceerd op de WWDC, de World Wide Developers Conference van Apple, die van 6 tot 10 juni 2011 plaatsvindt.

MacRumors.